/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    background-color: #FFF14C
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* nav{
    padding-top: 17px;
    padding-bottom: 17px;
} */
/* 
.branding{
    padding: 13.5px 15.5px;
}

#wafl-logo{
    max-width: 320px;
    display: flex;
}

.nav-menu{
    margin-left: auto;
    padding: 10px
}

.nav-menu li{
    display: inline-block;
}

.nav-menu li a{
    font-family: 'Montserrat', sans-serif;
    padding: 17px;
    text-decoration: none;
    color: #212121;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    letter-spacing: .07em;
    text-transform: none;
    display: inline-block;
    vertical-align: middle;
}

.nav-menu li a:hover{
    opacity: 0.8
}

.nav-menu .contact a{
    padding: 12px 18px;
    margin: .618em .45em;
    box-shadow: none;
    border: 2px solid #99acc0;
    color: #99acc0;
    border-radius: 3px;
    background-color: transparent;
    -webkit-transition: background-color 170ms ease-out,color 170ms ease-out;
    -moz-transition: background-color 170ms ease-out,color 170ms ease-out;
    -ms-transition: background-color 170ms ease-out,color 170ms ease-out;
    -o-transition: background-color 170ms ease-out,color 170ms ease-out;
    transition: background-color 170ms ease-out,color 170ms ease-out;;
}

.nav-menu .contact a:hover{
    background-color: #99acc0;
    color: #fff;
} */

h1, h2, h3, h4{
    display: block;
    font-family: sofia-pro;
    font-weight: 400;
    font-style: normal;
    font-size: 48px;
    letter-spacing: .03em;
    line-height: 1.1em;
    text-transform: capitalize;
}

.container-nav{
    display: flex;
    max-width: 1390px;
    margin-left: auto;
    margin-right: auto;
}

.container{
    max-width: 560px;
    
}

.img-nav{
    max-width: 40%;
    /* float: left; */
}

.center{
    margin: 0 auto;
    display: block;
}

main{
    height: 1026px;
    width: 100vw;
    max-width: 560px;
    background-color: #FFF005;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}
.step{
    max-width: 560px;
    margin: 0 auto;
    /* padding-top: 50px; */
    min-height: 100vh;
    /* margin-top: 30px */
}

.card{
    padding: 30px;
    border: 2px solid #000;
    border-radius: 255px 15px 255px 15px / 15px 255px 15px 255px;
    display: block;
    background-color: white;
    color: black;
    margin: 0 auto;
    
}

@media only screen and (max-width: 600px) {

}
.button{
    background-color: transparent;
    /* border: 1px solid red; */
    position: relative;
    font-family: 'Amatic SC', cursive;
    color: white;
    text-align: center;
    cursor: pointer;
}

.text{
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 130%;
}

.step-intro{
    background-image: url("images/step2-intro.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.step-more{
    background-image: url("images/step2-more.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.step-maybe{
    background-image: url("images/step2-maybe.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.step-end{
    background-image: url("images/step2-end.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.step-go{
    background-image: url("images/step2-go.png");
    background-size: 100%;
    background-repeat: no-repeat;
}

.home-icon{
    height: 24px;
    width: 24px;
    top: 24px;
    right: 24px;
    position: absolute;
}